 #=============================================================================#
 # Copyright (c) 2015, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

NewDocWizard_title= New Sweave Document
NewDocWizardPage_title= Sweave (LaTeX+R) Document
NewDocWizardPage_description= Create a new Sweave file resource.
NewDocWizard_Task_label= Create new document...
NewDocWizard_error_ApplyTemplate_message= An error occured when applying template to new document file.
